
/*+++++hj_go_124+++++*/

/*+++++hj_end_124+++++*/


/*+++++hj_go_125+++++*/
template_hj_125 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_125 a {
	text-decoration: none;
	color: #666;
}
template_hj_125 .hj_mk_125_fl {
	float: left;
}
template_hj_125 .hj_mk_125_fr {
	float: right;
}
template_hj_125 .hj_mk_125_clear {
	clear: both;
}
template_hj_125 .hj_mk_125_template_hj_125 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_125 .hj_mk_125_clearfix:before, template_hj_125 .hj_mk_125_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_125 .hj_mk_125_marginauto {
	margin: 0 auto;
}
template_hj_125 .hj_mk_125_main{
	padding:50px 0;
	margin:0 auto;
}
template_hj_125 .hj_mk_125_title {
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
template_hj_125 .hj_mk_125_title p {
	font-size: 32px;
}
template_hj_125 .hj_mk_125_title span {
	background: #004884;
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	height: 3px;
}
template_hj_125 .hj_mk_125_title div:before, template_hj_125 .hj_mk_125_title div:after {
	width: 60px;
	vertical-align: middle;
	content: '';
	display: inline-block;
	height: 1px;
	background: #ddd;
}
template_hj_125 .hj_mk_125_title div {
	margin-top: 20px;
}

/*+++++hj_end_125+++++*/


/*+++++hj_go_126+++++*/
template_hj_126 .hj_mk_126_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_126 .hj_mk_126_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_126+++++*/


/*+++++hj_go_127+++++*/

/*+++++hj_end_127+++++*/

